[Overview][Classes][Procedures and functions][Index] | Reference for unit 'streamcoll' (#fcl)

# ColWriteDateTime

Write a TDateTime value to stream

## Declaration

Source position: streamcoll.pp line 73

`procedure ColWriteDateTime(`
`S: TStream;`
`AValue: TDateTime`
`);`

## Arguments

`S` |  | Stream to write datetime value to
`AValue` |  | DateTime value to write to stream

## Description

ColWriteDateTime writes the TDateTime AValue to the stream S.

## See also

ColReadDateTime |  | Read a TDateTime value from a stream
ColWriteBoolean |  | Write a boolean to a stream
ColWriteString |  | Write a string value to the stream
ColWriteInteger |  | Write a 32-bit integer to a stream
ColWriteFloat |  | Write floating point value to stream
ColWriteCurrency |  | Write a currency value to stream